/* ----------------------------------------------------------------

	Canvas: Therapy

-----------------------------------------------------------------*/



:root {

	--cnvs-themecolor: #F1C77A;

	--cnvs-themecolor-rgb: 241,199,122;

	--cnvs-secondary-color: #2D2D2D;

	--cnvs-body-bg: var(--cnvs-secondary-color);

	--cnvs-body-bg-rgba: 58,133,144;



	--cnvs-body-font: 'Roboto', sans-serif;

	--cnvs-primary-font: 'Roboto', sans-serif;



	--cnvs-border-opacity: .15;

	--cnvs-body-image: url('images/blur-svg/blur-bg.png');

}



body {

	background-color: var(--cnvs-body-bg);

	background-image: var(--cnvs-body-image);

	background-repeat: repeat-y;

	background-position: center top;

	background-size: 100% auto;

	overflow-x: hidden;

	-webkit-backface-visibility: hidden;

}



.border-light,

.line { border-color: rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity)) !important; }



.bg-color,

.page-transition-wrap, .css3-spinner { background-color: var(--cnvs-body-bg) !important; }



.css3-spinner > div {  background-color: var(--cnvs-themecolor) !important; }



.dark body,

.dark h1,

.dark h2,

.dark h3,

.dark h4,

.dark h5,

.dark h6,

.dark #copyrights,

#copyrights.dark,

.dark .copyright-links a { color: var(--cnvs-themecolor); }



#wrapper,

#content {

	background: transparent;

}



.dark #header-wrap {

	--cnvs-header-bg: var(--cnvs-secondary-color);

	border-bottom-color: rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



.menu-link {

	text-transform: none;

	font-weight: 400;

	font-size: 16px;

}



@media (max-width: 991.98px) {

	.menu-item:hover .menu-link::after,

	.menu-item.current .menu-link::after {

		content: none;

	}

}



@media (min-width: 991px) and (max-width: 1200px) {

	.menu-link {

		font-size: 14px;

	}

}



.btn-border {

	--btn-y-padding: 10px;

	--btn-x-padding: 17px;

	--bs-btn-hover-border-color: inherit;

	padding: 0;

	display: inline-flex;

	align-items: center;

	font-family: var(--cnvs-primary-font);

	border: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

	overflow: hidden;

	letter-spacing: 1px;

	font-size: 14px;

}



.btn-border.size-lg {

	--btn-y-padding: 15px;

	--btn-x-padding: 20px;

}



.btn-border.size-sm {

	--btn-y-padding: 7px;

	--btn-x-padding: 13px;

}



.btn-border i {

	font-size: 18px;

	padding: var(--btn-y-padding, 10px) var(--btn-x-padding, 17px);

	border-right: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



.btn-border span {

	position: relative;

	padding: calc(var(--btn-y-padding, 10px) + 5px) var(--btn-x-padding, 17px);

}



.menu-link::after,

.menu-link .menu-link::after,

.btn-border span::before {

	content: "";

	position: absolute;

	bottom: 0;

	left: 0;

	width: 0%;

	height: 3px;

	background-color: var(--cnvs-themecolor);

	transition: width .5s cubic-bezier(.645, .045, .355, 1);

}



.btn-border span::before {

	height: 100%;

	background-color: rgba(var(--cnvs-themecolor-rgb), 0.075);

}



.menu-item:hover .menu-link::after,

.menu-item.current .menu-link::after,

.btn-border:hover span::before {

	width: 100%;

}





.box-img::before {

	content: "";

	position: absolute;

	right: -5px;

	top: -5px;

	width: calc(100% - 30px);

	height: calc(100% - 30px);

	z-index: -1;

	background-color: rgba(var(--cnvs-themecolor-rgb), 0.1);

	border: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

	border-radius: 0.25rem;

}



blockquote {

	font-weight: 400;

	font-size: 1rem;

	line-height: 1.8;

}



/* ----------------------------------------------------------------------------

	Counter Grid

---------------------------------------------------------------------------- */



.counter-wrap [class^=col-]:not(:first-child):before{

	content: '';

	position: absolute;

}



.counter-wrap [class^=col-]:before {

	height: 100%;

	top: 0;

	left: -25%;

	border-left: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}





/* ----------------------------------------------------------------------------

	Services Grid

---------------------------------------------------------------------------- */







.grid-border {

	--cnvs-grid-border-width: 1px;

	--cnvs-grid-border-color: var(--cnvs-themecolor);

	--cnvs-grid-border-opacity: var(--cnvs-border-opacity);



	overflow: inherit;

	border: var(--cnvs-grid-border-width) solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



.fade-in-bottom {

	-webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

					animation: fade-in-bottom 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}

@-webkit-keyframes fade-in-bottom {

	0% {

		-webkit-transform: translateY(50px);

						transform: translateY(50px);

		opacity: 0;

	}

	100% {

		-webkit-transform: translateY(0);

						transform: translateY(0);

		opacity: 1;

	}

}

@keyframes fade-in-bottom {

	0% {

		-webkit-transform: translateY(50px);

						transform: translateY(50px);

		opacity: 0;

	}

	100% {

		-webkit-transform: translateY(0);

						transform: translateY(0);

		opacity: 1;

	}

}





.testi-image,

.testi-image a,

.testi-image img,

.testi-image i {

	width: 80px;

	height: 80px;

}



.testi-content {

	margin-top: 20px;

}



.testi-content p {

	font-style: normal;

	font-size: 1.15rem;

	font-weight: 300;

}



.testi-meta {

	margin-top: 25px;

		font-size: 22px;

		text-transform: none;

		color: var(--cnvs-themecolor);

		font-family: var(--cnvs-primary-font);

}

.testi-meta::before { display: none; }

.testi-meta span {

	font-family: var(--cnvs-body-font);

	text-transform: uppercase;

	letter-spacing: 1px;

	font-size: 11px;

}



.owl-carousel .owl-nav [class*=owl-] {

	opacity: 1 !important;

	background-color: var(--cnvs-secondary-color);

	border-color: rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

	color: var(--cnvs-themecolor);

	width: 40px;

	height: 40px;

	margin: 0px;

	font-size: 24px;

	top: auto;

	bottom: -20px;

}



.owl-carousel .owl-nav .owl-next {

	right: -50px !important;

}

.owl-carousel .owl-nav .owl-prev {

	left: -50px !important;

	/*right: calc(50% + 3px) !important;*/

}



#oc-testi .owl-item {

	border-right: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



.owl-prev i {

	position: relative;

	left: -1px;

}



#oc-testi .owl-item img,

#oc-testi .owl-item p,

#oc-testi .owl-item .testi-meta {

	opacity: 0;

}



#oc-testi .owl-item.active img,

#oc-testi .owl-item.active p,

#oc-testi .owl-item.active .testi-meta {

	opacity: 1;

	-webkit-animation-delay: 0s;

	animation-delay: 0s;

	-webkit-animation-duration: 1s;

	animation-duration: 1s;

	-webkit-animation-name: fade-in-bottom;

	animation-name: fade-in-bottom;

	animation-iteration-count: 1;



}

#oc-testi .owl-item.active p {

	-webkit-animation-delay: .1s;

	animation-delay: .1s;

}

#oc-testi .owl-item.active .testi-meta {

	-webkit-animation-delay: .2s;

	animation-delay: .2s;

}



.dark #copyrights p,

.dark .copyright-links a {

	font-weight: 400;

	opacity: .4;

}



.is-expanded-menu .transparent-header.floating-header .container,

.is-expanded-menu .transparent-header.floating-header .container {

	background-color: transparent !important;

	border: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



.is-expanded-menu .transparent-header.floating-header.sticky-header .container,

.is-expanded-menu .transparent-header.floating-header.sticky-header .container {

	background-color: rgba(255,255,255, 0.05) !important;

	backdrop-filter: blur(15px);

	-webkit-backdrop-filter: blur(15px);

}



.is-expanded-menu #header-wrap {

	background-color: transparent !important;

	box-shadow: none !important;

	top: 0;

	transition: top .4s ease;

	will-change: inherit;

}



.is-expanded-menu .sticky-header #header-wrap { top: 30px }



.is-expanded-menu #header .menu-link {

	padding-top: 50px !important;

	padding-bottom: 30px !important;

	padding-left: 20px;

	padding-right: 20px;

}



.is-expanded-menu .menu-container > li {

	counter-increment: step-counter;

}



.is-expanded-menu .menu-container > li::before {

	content: "0" counter(step-counter)'.';

		position: absolute;

		left: 0;

		top: 50%;

		font-size: 10px;

		line-height: 18px;

		color: rgba(255,255,255,0.4);

		transform: translateY(-50%);

		margin-top: -11px;

		padding: 0 20px;

		z-index: -1;

		font-weight: 400;

		font-family: var(--cnvs-primary-font);

}



.is-expanded-menu .header-misc a {

	padding: 39px 27px;

	border-left: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

	background-color:  var(--cnvs-themecolor);

	color: var(--cnvs-secondary-color) !important;

}



.is-expanded-menu #logo {

	border-right: 1px solid rgba(var(--cnvs-themecolor-rgb), var(--cnvs-border-opacity));

}



#toast-container > div {

	border-radius: 4px;

	font-size: .925rem;

	opacity: .95;

	border: 0;

	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);

}

.toast-success {

	background-color: var(--cnvs-themecolor) !important;

	color: var(--cnvs-secondary-color) !important;

}



.toast-message strong {

	text-decoration: underline;

	text-transform: capitalize;

}



.testimonial-quotes::before {

	content: open-quote;

}



.testimonial-quotes::after {

	content: close-quote;

}

@media (max-width: 768px) {
	.owl-carousel .owl-nav .owl-next {
		right: 10px!important;
	}
	.owl-carousel .owl-nav .owl-prev {
		left: 10px!important;
	}
}


@media screen and (max-width: 768px) {
	.add-to-cart.single_add_to_cart_button {
		width: 100% !important;
	}
}

/* Планшеты и десктоп */
@media screen and (min-width: 769px) {
	.add-to-cart.single_add_to_cart_button {
		width: 50% !important;
	}
}



